/* O3Zone Cascading Style Sheet */
/* Print Style Sheet */
BODY            {font-family: Arial, Helvetica;
		padding: 0px;
		border: 0px;
		margin-left : 100px;
		background : url('/resources/background.gif') #ffffff;
		background-attachment: fixed;}

H3              {text-align: center;
		color: #000000;}

IMG.imgScreen	{display: none;}

HR	        {margin-left: 100px;
		margin-right: 15px;}

P.subtitle      {text-align: center;
		color: #000000;}
             
TABLE	        {margin-left: 20px;
		margin-right: 5px;
		padding-left: 5px; 
		border-collapse: collapse;}

TD	        {border: 0px solid black;
		border-collapse: collapse;}

/* 'Header' Table Styles */
TABLE.head      {margin-left: 20px;
		margin-right: 5px;
		border-width: 0px;}

TABLE.head TD   {border-width: 0px;            
		text-align: left; 
		vertical-align: top;
		font-size: x-small;
		padding-left: 5px;}        

TABLE.body      {width: 75%;
		position: static;
		border-width: 0px;}

TABLE.body TH   {background : url('/resources/background.gif') #ffffff;
		color: #000000;
		text-align: left;
		font-size: x-small;
		padding-left: 5px;}


TABLE.body TD   {background : url('/resources/background.gif') #ffffff;
		color: #000000;
		border-width: 0px;            
		text-align: left; 
		vertical-align: center;
		font-size: x-small;
		padding-left: 5px;}

/* 'Title' Table Styles */
TABLE.title	{margin: 0px 0px;
		padding: 0px;
		width: 100%;
		background:}

TABLE.title TD  {text-align: left; 
		padding: 0px;
		border: 0px;
		vertical-align: top;
		font-size: x-small;
		background-color : Silver;}

TABLE.title TD.bar  {text-align: left; 
		vertical-align: top;
		background : #ffffff;
		height : 10px;}